body{
    color: #494949;
    font-family: Verdana,sans-serif;
    font-size: 12px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 170%;
}
body.custom-bg{
    background-color: #EDEDED;
}
#page, #page-header, #menu-section,#video-section{
    padding: 10px;
    margin: 20px auto;
    width: 960px;
    background-color: white;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -khtml-border-radius:6px 6px 6px 6px;
}
#menu-section{
    padding: 5px;
    width: 970px;
}
#video-section{
    padding: 5px;
    width: 970px;
}
#page-header{
  /*  width: 100%;*/
    height:56px;
}
#page-footer{
    width: 960px;
}
#page-page{
    width: 960px;
}
#page-info{
    width: 960px;
}
#page-info #page-info-column1{
    float:left;
    display: inline;
    width: 615px;
    margin-right: 17px;
}
#page-info #page-info-column2{
    float:left;
    display: inline;
    width: 300px;
}
#page-left {
    float:left;
    display: inline;
    width: 200px;
}
#page-right {
    float:right;
    display: inline;
    width: 200px;
}
#content {
    float:left;
    display: inline;        
}
.left-right {
    margin-left: 17px;
    margin-right: 17px;
    width: 506px;
}
.not-left-right {
    margin-right: 17px;
    width: 723px;
}
.left-not-right {
    margin-left: 17px;
    width: 723px;
}
.not-left-not-right {
    width: 940px;
}
#content #page-content-top, #content #page-content, #content #page-content-bottom, #content #page-content-tabs{
    
}

td{
	vertical-align: middle;
}
a{
	color: #0090FF;
}

strong{
    font-weight: bold;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	color: #0090FF;
	margin-bottom: 13px;
	margin-left: 11px;
}

.node-autor{
    float:right;
    display: inline;
    margin-right: 30px;
}

.node-date{
    float:right;
    display: inline;
}
.view-filters {
    /*display: none;*/
}
#comments{

}
.end-div-block{
    clear: both;
}
.footer-div{
	text-align: center;
	line-height: 1.4;
}

#datepicker .ui-datepicker-inline {
    width: 200px ! important;
    margin-bottom: 15px;
}

.imagefield.imagefield-field_foto_news {
    float: left;
    margin: 6px 6px -6px 6px;
}
a.tagadelic {
    float: left;
    width: 100%;
}
.field-type-content-taxonomy.field-field-news-type{
	margin-bottom: 65px;
	margin-top: 8px;
}
.field-type-content-taxonomy.field-field-news-type {
    clear:both;
}
.field-type-content-taxonomy.field-field-news-type .field-item {
	float: left;
	margin-right: 12px;
}
.information-type{
	margin: 28px 0;
}
#page-header a{
   /* height:56px;*/
    /*width:276px;*/
    float:left;
}
#block-search-0 {
	float: right;
	/*margin-top: 10px;*/
    margin-top: -5px;
	margin-right: 6px;
	width: 300px;
}
#edit-search-block-form-1 {
	border-radius: 4px;
	width: 254px;
}
#block-search-0 input[type=submit]{
	background: url('../img/enter.png');
	border: 0;
	width: 22px;
	height: 22px;
}
#block-search-0 .container-inline{
	float:left;
	display:inline;
}
#block-search-0 img{
	margin: -1px 0px 0 3px;
	/*float:left;*/
	display:inline;
}
#block-search-0 input[type=text]{
	float: left;
	display:inline;
	color: grey;
}
#block-search-0 h2 {
	display: none;
}

#node-form #edit-teaser-include-wrapper{
	display: none;
}
.field-field-news-video{
       /* text-align:center;*/
}

.fuckin-table,
.fuckin-table td{
    border:1px !important;
    border-color:#000000 !important;
    border-style:solid !important;
}
.bordered-table,
.bordered-table td{
    border:1px !important;
    border-color:#000000 !important;
    border-style:solid !important;
}
#node-content p
{
    text-indent: 35px;
    text-align: justify;
}
.videonews
{
    font-size: 8pt!important;
}
#video-section  .emvideo-thumbnail-replacement span {
    background: url("http://astrgorod.ru/sites/all/modules/emfield/contrib/emvideo/emvideo-play1.png") no-repeat transparent!important;
}
#video-section  .emvideo-thumbnail-replacement span {
    left: 55px;
    top: 30px;
}
#video-section .emvideo-thumbnail-replacement span {
    display: block;
    height: 52px;
    position: absolute;
    width: 35px;
}
table.videonewstable .emvideo-thumbnail-replacement span {
    background: url("http://astrgorod.ru/sites/all/modules/emfield/contrib/emvideo/emvideo-play1.png") no-repeat transparent!important;
}
table.videonewstable .emvideo-thumbnail-replacement span {
    left: 45px;
    top: 30px;
}
table.videonewstable .emvideo-thumbnail-replacement span {
    display: block;
    height: 52px;
    position: absolute;
    width: 35px;
}
table.videonewstable .videonews
{
    font-size: 10pt!important;
}
table.videonewstable
{
    margin-left:12px;
    margin-bottom: 10px;
}
